'''
Created on 02-04-2012

@author: mlenart
'''

class BibtexException(Exception):
    
    def __init__(self, msg):
        assert type(msg) == unicode
        self.msg = msg
        
    def __unicode__(self):
        return self.msg
